Subject: Re: [Shop-talk] Shop-talk Digest, Vol 13, Issue 24

From: Mark Miller via Shop-talk <[email-masked]>
Date: Mon, 25 Feb 2019 22:27:33 -0800

Late to the game but:

the cap that blew was on the input (connected to pin 1, leftmost in your 
image), so I would guess there was a voltage surge that came in and took 
out the cap and possibly the regulator (but my guess is the regulator is 
probably fine - they are pretty tough).

Change them both and give it a try, worth the few $$s it will cost.  
Parts are quick and easy to get from either Digikey or Mouser.
https://www.digikey.com/product-detail/en/texas-instruments/LM7805CT-NOPB/296-47192-ND/3901929
https://www.digikey.com/product-detail/en/kemet/T350E106K025AS7301/399-11360-1-ND/4552871

(be careful to gt the polarity right with the cap or they go off like a 
.22).

Regards,

Mark Miller   707-490-5834
[email-masked]

On 2/23/2019 7:12 AM, [email-masked] wrote:
>
>
> Today's Topics:
>
>     1. Help identifying a chip (Battmain)
>     
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Sat, 23 Feb 2019 05:07:29 +0000 (UTC)
> From: Battmain <[email-masked]>
> To: [email-masked]
> Subject: [Shop-talk] Help identifying a chip
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
>
> Finally got around to installing an amplified speaker I had sitting around for years.? It was supposed to be a simple install, but looks like I fried something in the haste.?
> I already picked up the capacitor in the picture,? but I think the regulator might be fried also based on the burn marks.Seems there are different models of that regulator.? The amp is in a 12v application.? Anybody have any ideas as to what model regulator it is? (or what I could substitute it with? Will be getting it from that auction site. :) )?Picture in the link...(that's the best I could get)?https://i.imgur.com/FIfJA4O.jpg
> I figure if I throw $5 at it in parts, it wouldn't hurt to try.?
>
> Brian
>

---
This email has been checked for viruses by Avast antivirus software.
https://www.avast.com/antivirus

_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/pipermail/shop-talk

Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]